Piratenversammlung / Assemblée Pirate - Motion #8176

Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019

Motion # 8143 (Considered): Motion de modification du Programme électoral 2019 3.4.

Motion de modification du Programme électoral 2019 3.4

18 June 2019 05:32 - diuuk

Status: Not Considered
Priority: Normal
Assignee:

Category: Party program

Target version: PV 2019.2

Start date:
Due date:
% Done:

Estimated time:

18 June 2019

100%
0.00 hour

Description

Antrag: Ricknahme des Textes (nur letzter Satz)
Relevanter Text: 3.4

(...) Zwangsgebtihren wie die Mediensteuer lehnen wir ab.
Erklarungen:

Die Mediensteuer ist schon in 1.2.d erwéhnt. Dieser Satz steht etwas im Widerspruch dazu.

History

#1 - 19 June 2019 08:07 - madhatter

Motion : retrait du texte (derniere phrase seulement)

Texte concerné : 3.4
(...) Nous rejetons les taxes obligatoires telles que la taxe sur les médias.

Explications :

La taxe sur les médias est déja mentionnée au point 1.2.d. Cette phrase lui est quelque peu contradictoire.

#2 - 23 June 2019 14:01 - egermond
- Parent task set to #8143

#3 - 25 August 2019 09:26 - madhatter
- Status changed from New to Not Considered

- % Done changed from 0 to 100

24 October 2023
